/*
 Theme Name: Lineng Mk Child
 Template: mk
 Version: 1.0.0
 Text-Domain: mk-child-lineng
*/


@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700|Roboto:400,300,700|Roboto+Condensed:400,300|Julius+Sans+One);

/*
 * =====================================================================================================================
 * Global
 * ---------------------------------------------------------------------------------------------------------------------
 */



.home-header {
    position: fixed;
    height: 186px;
    width: 88%;
    padding-top: 0;
    border-bottom: solid 1px #333;
    background-color: rgba(34,34,34, 1);
    z-index: 10;
    overflow: hidden;
}

.home-header img {
    /*margin-left: auto;
    margin-right: auto;*/
    padding-top: 4em;
}

@media(max-width:767px) {
    .home-header {
        position: relative;
        height: 266px;
        width: 110%;
        padding-top: 0;
        border-bottom: solid 1px #333;
        background-color: rgba(34,34,34, 1);
        z-index: 10;
        overflow: hidden;
    }
}



/*
 * =====================================================================================================================
 * Fonts
 * ---------------------------------------------------------------------------------------------------------------------
 */

.home-title {
    font-family: "Roboto Condensed", "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    margin-bottom: 0;
}

.home-subTitle {
    font-family: "Open Sans", "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
    font-weight: 300;
    text-align: center;
    margin-top: 0;
}

.home-rhs {
    font-family: "Julius Sans One", Verdana, Arial, Helvetica, sans-serif;
    font-size: 2em;
    text-align: right;
    padding-top: 2em;
    padding-right: 10%;
    color: #fff;
}


.entry-title {
    font-family: "Julius Sans One", Verdana, Arial, Helvetica, sans-serif;
}

h2, h3, h4 {
    font-family: "Julius Sans One", Verdana, Arial, Helvetica, sans-serif !important;
}

ul {
    list-style: outside none square !important;
}




/*
 * =====================================================================================================================
 * Google Map
 * ---------------------------------------------------------------------------------------------------------------------
 */

#map {
    width: 100%;
    height: 375px;
}


/*
 * =====================================================================================================================
 * Form
 * ---------------------------------------------------------------------------------------------------------------------
 */

.wpcf7-form p {
    font-family: "Roboto", Verdana, Arial, Helvetica, sans-serif !important;
    text-transform: uppercase;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea {
    display: block;
    width: 100%;
    background-color: #FFF;
    color: #666;
    border: 1px solid #CCC;

    font-family: "Roboto Condensed", Verdana, Arial, Helvetica, sans-serif !important;

    font-weight: 600;
    letter-spacing: 0.0625em;
    font-size: 1.125em;
    padding: 0.875em;
    transition: all 150ms linear 0s;
}

input[type="submit"] {
    background: #666 none repeat scroll 0% 0%;
    color: #FFF;
    cursor: pointer;
    height: auto;
    overflow: visible;
    padding: 3px 20px 4px;
    transition: background-color 0.3s ease 0s;
    width: auto;
    border: 0px none;
}


/*
 * =====================================================================================================================
 * Theme Overrides
 * ---------------------------------------------------------------------------------------------------------------------
 */

.sidebar-footer p {
 display: none;
}

.site-desc {
    display: none;
}

.mk-mobile-branding {
    display: none;
}

header.mk-single-top.text-center.header-classic {
    height: 140px;
    padding-top: 0;
}

#slides article a.btn{
    display: none!important;
}

.custom_slides_slider {
    /*position: relative;
    top: -180px;*/

}

/*.sidebar {
    z-index: 1;
    position: static !important;
    width: 250px;
    margin-top: 31px;
    float: left;
}*/

.custom_slides_slider {

    margin-bottom: 0;
    z-index: 1;
}

.custom_slides_slider + .content {
    position:relative;
    /*top:-186px;*/
}

.content + .post-5 {
    position: relative;
    /*top: -186px;*/
}

#content {
    padding-top: 190px;
}

#post-5 {
    position: relative;
    top: -186px;
}

/*.entry-content {
    padding-top: 186px;
}*/

#site-footer {
    display: none;
}

@media(max-width:767px) {
    .custom_slides_slider {
        top: -186px;
        margin-bottom: 0;
        z-index: 1;
    }

    .custom_slides_slider + .content {
        position:relative;
        top:-186px;
    }

    .content + .post-5 {
        position: relative;
        top: -186px;
    }
}

.sidebar-image {
    padding-top: 22px;
}